section network; string 71

Bug #355975 reported by Tscheesy on 2009-04-06
4
Affects Status Importance Assigned to Milestone
kubuntu-docs (Ubuntu)
Low
Richard Johnson

Bug Description

Binary package hint: kubuntu-docs

"..then the DNS on your computer is not working correctly. If you are not able to ping the gateway.."

is wrong.. correct is the following
"..then the DNS on your computer is working correctly. If you are not able to ping the gateway.."

and add to the example 192.168.2.1 for default WLAN-Accesspoints

Richard Johnson (nixternal) wrote :

Got it, thanks!

Changed in kubuntu-docs (Ubuntu):
assignee: nobody → nixternal
importance: Undecided → Low
status: New → Confirmed
Richard Johnson (nixternal) wrote :

=== modified file 'docs/network/C/network.xml'
--- docs/network/C/network.xml 2009-05-07 15:14:28 +0000
+++ docs/network/C/network.xml 2009-09-01 15:44:01 +0000
@@ -421,13 +421,14 @@
 internet connection.
 </para>
 <para>
- If the above did not work, open up <application>Konsole</application>
- (&menukonsole;) and type <userinput>ping gateway_ip_address</userinput>
- (substitude gateway_ip_address by the ip address of your gateway. This
- address is usually 192.168.1.1, but may vary depending on the nature of
- your network). If you are able to ping your gateway, then the DNS on your
- computer is not working correctly. If you are not able to ping the gateway,
- then you do not have a proper internet connection.
+If the above did not work, open <application>Konsole</application>
+(&menukonsole;) and type <userinput>ping gateway_ip_address</userinput>
+(substitute gateway_ip_address by the ip address of your gateway. This address
+will be something like 10.0.0.1, 192.168.1.1, or 192.168.2.1, but may vary
+depending on the nature of your network). If you are able to ping your gateway,
+then the DNS on your computer is working correctly. If you are not able to ping
+the gateway, then you do not have a proper Internet connection.
+</para>
 </para>
 </listitem>
 </varlistentry>

Changed in kubuntu-docs (Ubuntu):
status: Confirmed → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kubuntu-docs - 9.10.1

---------------
kubuntu-docs (9.10.1) karmic; urgency=low

  * Initial release of the Karmic documentation, fixes a bunch of bugs:
    - Default package manager has to be changed (LP: #353327)
    - Link fails in doc index for viewing Windows partition (LP: #367224)
    - Application Launcher instructions confusing (LP: #367256)
    - Konversation still listed as default IRC client (LP: #353377)
    - Office section listed OpenOffice.org version 2 (LP: #353381)
    - kdesu in printing section (LP: #354000)
    - string error in network section (LP: #355975)
    - hyperlinks on index page were messed up (LP: #367243)
    - Typo in internet section (LP: #416715)
    - Reference to feisty in add-applications (LP: #385026)
    - Typo (LP: #413695)
    - Two printer configurator (LP: #417150)
    - Pringing section listed System Settings in Favorites (LP: #417177)
    - Firefox bookmark handling UI changed (LP: #416502)
    - Ugly hyperlinks and then some in Konqueror (LP: #367243)
  * debian/rules:
    - commented out translations section until final release
    - changed khelpdesktop location to fix FTBFS
    - removed index-table.css as it isn't used anymore
    - removed libs/*.html for contribs and legal as it isn't needed anymore
    - changed basic-concepts to basic-commands
    - changed programming to development
  * debian/compat: bumped to 7 for debhelper
  * debian/control: bumped to 7 for debhelper, 3.8.3 for standards, added
    shlibs and misc depends
  * debian/kubuntu-systemdocs: removed (temporarily?)
  * debian/source.lintian-overrides: removed, not needed anymore
  * debian/postinst: removed, replaced with kubuntu-docs.links
  * debian/prerm: removed, not needed anymore
  * debian/kubuntu-docs.links: added to link css and kubuntu index file

 -- <email address hidden> (Richard A. Johnson) Wed, 02 Sep 2009 01:48:34 -0500

Changed in kubuntu-docs (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers